RSS   Vulnerabilities for 'Academy lms'   RSS

2022-05-25
 
CVE-2022-29380

CWE-79
 

 
Academy-LMS v4.3 was discovered to contain a stored cross-site scripting (XSS) vulnerability in the SEO panel.

 

 >>> Vendor: Creativeitem 2 Products
Ekushey project manager
Academy lms


Copyright 2022, cxsecurity.com

 

Back to Top